body {
    margin: 0;
    min-height: 100vh;

    display: flex;

    background: var(--background-color);
    color: var(--body-text-color);

    font-family: "Lexend Deca", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

h1 {
    font-optical-sizing: auto;
    font-weight: 700;
    text-align: center;
}

h2, h3, h4 {
    font-optical-sizing: auto;
    font-weight: 500;
    text-align: center;
}

main {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main > div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

p {
    padding: 10px;
    font-style: italic;
    font-size: smaller;
}

a {
    color: white;
}